RubyGems Navigation menu

use_the_forcible 0.0.1

Easy Accessors for ActiveModel Objects

Versions:

  1. 0.0.2 - October 8, 2012 (5 KB)
  2. 0.0.1 - October 8, 2012 (5 KB)

Authors:

  • jfelchner, m5rk

Owners:

A9bc1698acb70d50a0ac10e0bb846153

Total downloads 1,508

For this version 713

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'use_the_forcible', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install use_the_forcible -v 0.0.1 = Copy to clipboard Copied!

Links: